body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	color: #003366;
}

.questions {
	font-size: 12px;
	line-height: 18px;
	font-weight: bold;
	color: #990000;
}
#photoinsetleft {
	float: left;
	padding-bottom: 0.8em;
	padding-right: 1em;
	padding-top: 1 em;
}
.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
	color: #000000;
}

.larger {  font-family: Arial, Helvetica, sans-serif, ;  font-size: 16px; font-style: normal; font-weight: bold;}

H1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	margin-top:1px;
	margin-bottom:0px;
	color:#990000;
	font-weight:bold;
	line-height: 26px;
	font-style: italic;
}

H2 {font-family: Arial, Helvetica, sans-serif; font-size:16px; margin-top:1px; margin-bottom:-3px; color:#990000; font-weight:bold}


.contents a:link {
	text-decoration: none;
	color: #330000;
	font-weight: bold;
}
.contents a:visited {
	text-decoration: none;
	color: #330000;
	font-weight: bold;
}
.contents a:hover {
	text-decoration: underline;
	color: #990000;
	font-weight: bold;
}
.contents .active {
	color: #003366;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	margin-top:1px;
	margin-bottom:0px;
	color:#336600;
	font-weight:bold;
	line-height: 140%;
}
.copyright {  font-family: Arial, Helvetica, sans-serif; font-size: 9px; text-align: left}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	line-height: 140%;
}
